#hedgemaze guarded chest #2

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest2", 0x1, 0x2,
      [("Orc Fury", 10, 4, 10)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(75, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
